Bleme avec messenger

[Fermé]
Signaler
-
 raver76 -
Bonjour,
voila g windows xp pro service pack 1 et g le probleme que sa me met une phrase :( windows live messenger n'est compatible avec xp pro service pack 1) pouvez vous me dire se que je peut faire ???
merci d'avance

7 réponses

Messages postés
740
Date d'inscription
lundi 10 mars 2008
Statut
Membre
Dernière intervention
30 juillet 2015
102
En fait le service pack de ton ordinateur est trop ancien pour assurer le fontionnement de WLM il faut donc mettre a jour ton ordinateur
Messages postés
32
Date d'inscription
vendredi 13 février 2009
Statut
Membre
Dernière intervention
24 mai 2010
3
Tu ouvre windows update
Messages postés
740
Date d'inscription
lundi 10 mars 2008
Statut
Membre
Dernière intervention
30 juillet 2015
102
ou tu achète vista
Messages postés
32
Date d'inscription
vendredi 13 février 2009
Statut
Membre
Dernière intervention
24 mai 2010
3
Ou tu met linux (comme ca plus de probleme)
Messages postés
740
Date d'inscription
lundi 10 mars 2008
Statut
Membre
Dernière intervention
30 juillet 2015
102
bon le linuxien,
tu sé que les trois quart des personnes ici n'ont pa le courage d'apprendre le fonctionnement de linux de plus WLM ne marche pas dessus
Messages postés
32
Date d'inscription
vendredi 13 février 2009
Statut
Membre
Dernière intervention
24 mai 2010
3
aujourd'hui linux est beaucoup plus simple que windows notament avec certaines distributions (mandriva,opensuse,fedora)
c'est que moi aussi c'est la même problème il faut que tu télécharge service sp2 et tu dois désactiver service cryptographie